package de.ivu.elect.interfaces.was.wahlbeteiligung;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;

@XmlAccessorType(XmlAccessType.FIELD)
public class WahlbeteiligungAuswertung implements Serializable {

  @XmlElement
  private WahlbeteiligungAuswertungReferenz wahlbeteiligungAuswertungReferenz;

  @XmlElement
  private String status;

  @XmlElement
  private String typ;

  @XmlElement(required = false)
  private String bemerkung;

  public WahlbeteiligungAuswertungReferenz getWahlbeteiligungAuswertungReferenz() {
    return wahlbeteiligungAuswertungReferenz;
  }

  public void setWahlbeteiligungAuswertungReferenz(WahlbeteiligungAuswertungReferenz wahlbeteiligungAuswertungReferenz) {
    this.wahlbeteiligungAuswertungReferenz = wahlbeteiligungAuswertungReferenz;
  }

  public String getStatus() {
    return status;
  }

  public void setStatus(String status) {
    this.status = status;
  }

  public String getTyp() {
    return typ;
  }

  public void setTyp(String typ) {
    this.typ = typ;
  }

  public String getBemerkung() {
    return bemerkung;
  }

  public void setBemerkung(String bemerkung) {
    this.bemerkung = bemerkung;
  }
}
